<template>
  <v-app>
    <v-toolbar app>
      <v-toolbar-title class="headline text-uppercase">
        <span>Sample</span>
        <span class="font-weight-light">Web Application</span>
      </v-toolbar-title>
      <v-spacer></v-spacer>
      <v-btn
        flat
        href="https://github.com/vuetifyjs/vuetify/releases/latest"
        target="_blank"
      >
        <span class="mr-2">v0.1.0</span>
      </v-btn>
    </v-toolbar>

    <v-content>
      <Messages/>
    </v-content>
  </v-app>
</template>

<script>
import Messages from './components/Messages'

export default {
  name: 'App',
  components: {
    Messages
  },
  data () {
    return {
      //
    }
  }
}
</script>
